.blog_detail_hero {
    position: relative;
    margin-top: 40px;
    margin-bottom: 80px;
}

.blog_detail_hero .title_sec {
    margin-bottom: 32px;
}

.blog_detail_hero .title_sec ul {
    display: flex;
    margin-bottom: 24px;
}

.blog_detail_hero .title_sec ul li {
    font-size: 18px;
    color: var(--c3);
    font-weight: 500;
    display: inline-block;
    padding: 9px 15px;
    border-radius: 30px;
    border: 1px solid var(--c3);
    margin-right: 24px;
}

.blog_detail_hero .title_sec ul li em {
    margin-right: 4px;
}

.blog_detail_hero .title_sec ul li img {
    width: 16px;
    height: 16px;
    margin-right: 4px;
}

.blog_detail_hero .title_sec h1 {
    font-size: 52px;
}

.blog_detail_hero .title_sec h1 span {
    display: block;
}

.blog_detail_hero .detail_wrap {
    margin-bottom: 32px;
}

.blog_detail_hero .detail_wrap .img img {
    border-radius: 30px;
}

.blog_detail_hero .detail_wrap .txt {
    max-width: 94%;
    margin-top: 24px;
}

.blog_detail_hero .detail_content {
    max-width: 94%;
}

.blog_detail_hero .detail_content .text {
    margin-bottom: 32px;
}

.blog_detail_hero .detail_content .text:last-of-type {
    margin-bottom: 0px;
}

.blog_detail_hero .detail_content .text h4 {
    margin-bottom: 16px;
}

.blog_detail_hero .detail_content .img img {
    border-radius: 30px;
    margin: 32px 0;
}

.blog_detail_hero .detail_content .text_bg {
    padding: 40px;
    border-radius: 30px;
    background-color: var(--c5);
}

.blog_detail_hero .category_wrap {
    position: relative;
    padding: 40px;
    border-radius: 30px;
    background-color: var(--c5);
    margin-bottom: 24px;
}

.blog_detail_hero .category_wrap h4 {
    color: rgba(85, 88, 106, 0.70);
}

.blog_detail_hero .category_wrap ul {
    display: flex;
    flex-wrap: wrap;
}

.blog_detail_hero .category_wrap ul li {
    margin-right: 12px;
    margin-bottom: 12px;
}

.blog_detail_hero .category_wrap ul li:last-of-type {
    margin-right: 0px;
    margin-bottom: 0px;
}

.blog_detail_hero .category_wrap ul li a {
    display: inline-block;
    color: var(--c3);
    padding: 12px 24px;
    border-radius: 30px;
    text-decoration: unset;
    background-color: transparent;
    border: 1px solid var(--c3);
}

.blog_detail_hero .category_wrap ul li a.active,
.blog_detail_hero .category_wrap ul li a:hover {
    color: var(--cf);
    background-color: var(--c3);
}

.blog_detail_hero .archive_wrap {
    position: relative;
    padding: 40px 0;
    border-radius: 30px;
    background-color: var(--c5);
}

.blog_detail_hero .archive_wrap h4 {
    padding: 0 40px;
    color: rgba(85, 88, 106, 0.70);
}

.blog_detail_hero .archive_wrap .item {
    padding: 32px 40px;
    border-bottom: 1px solid rgba(85, 88, 106, 0.40);
}

.blog_detail_hero .archive_wrap .item:first-of-type {
    padding-top: 0px;
}

.blog_detail_hero .archive_wrap .item h3 {
    margin-bottom: 0px;
}

.blog_detail_hero .social_icons {
    position: relative;
    display: flex;
    align-items:center;
    padding: 16px 0;
    margin-top: 32px;
    align-items: center;
    justify-content: center;
    border-top: 2px solid rgba(85, 88, 106, 0.40);
    border-bottom: 2px solid rgba(85, 88, 106, 0.40);
}

.blog_detail_hero .archive_wrap .item h3 {
    font-weight: 600;
}

.blog_detail_hero .archive_wrap .item ul {
    display: flex;
}

.blog_detail_hero .archive_wrap .item ul li {
    font-size: 18px;
    color: var(--c3);
    font-weight: 500;
    display: inline-block;
    margin-right: 18px;
}

.blog_detail_hero .archive_wrap .item ul li a {
    color: var(--c3);
    text-decoration: unset;
}

.blog_detail_hero .archive_wrap .item ul li img {
    width: 16px;
}

.blog_detail_hero .archive_wrap .item ul li:last-of-type {
    margin-right: 0px;
}

.blog_detail_hero .social_icons h6 {
    font-size: 18px;
    margin-bottom: 0px;
    text-transform: capitalize;
}

.blog_detail_hero .social_icons ul {
    display: flex;
    align-items: center;
    margin-left: 14px;
}

.blog_detail_hero .social_icons ul li {
    margin-right: 16px;
    margin-bottom:0px;
}

.blog_detail_hero .social_icons ul li a {
    color: var(--ct);
    font-size: 24px;
}

.blog_detail_hero .social_icons ul li a:hover {
    color: var(--c3);
}

.blog_detail_hero .social_icons ul li:last-of-type {
    margin-right: 0px;
}

@media(max-width:990px) {
    .blog_detail_hero .title_sec h1{
        font-size: 48px;
    }
    .blog_detail_hero .detail_content{
        max-width:100%;
    }
    .blog_detail_hero .category_archive{
        margin-top:32px;
    }
}

@media(max-width:767px) {
    .blog_detail_hero .title_sec h1{
        font-size: 40px;
    }
    .blog_detail_hero .detail_wrap .img img{
        border-radius:16px;
    }
    .blog_detail_hero .detail_content .img img{
        border-radius:16px;
    }
    .blog_detail_hero .detail_content .text h2{
        font-size:32px;
    }
}